PDA

Archiv verlassen und diese Seite im Standarddesign anzeigen : Mandriva Linux Security Advisory 2012-053



newsbot
05.04.2012, 02:51
Mandriva Linux Security Advisory 2012-053 - Cross-site scripting vulnerability in ocsinventory in OCS Inventory NG 2.0.1 and earlier allows remote attackers to inject arbitrary web script or HTML via unspecified vectors. The updated packages have been patched to correct this issue.

Weiterlesen... (http://packetstormsecurity.org/files/111597/MDVSA-2012-053.txt)